/*Home store locator*/
.where-to-buy {float: left;  width: 100%; position: relative;margin-bottom: 0.35%;}
.where-to-buy a {text-decoration: none; letter-spacing: 0;}
.near-by-store {float: left; width: 100%; z-index: 99; background: #000000; border: 1px solid #999999; border: 1px solid #999999; }
.near-by-store .title {  background: #fdc82f none repeat scroll 0 0;box-sizing: border-box;float: left;padding: 16px 20px 12px;width: 100%;}
.near-by-store .title h2 { color: #5c696b;float: left;font-family: Kessel_105 W00 Bold, Verdana, Arial, sans-serif;font-size: 24px;line-height: 24px;}
.near-by-store .title a.location-btn {  border: 2px solid #ffffff;color: #5c696b;float: right;font-family:"Kessel_105 W00 Book";font-size: 12px;padding: 6px 15px; text-decoration: none;}
.near-by-store ul{float: left; width: 100%;}
.near-by-store ul li{float: left;}
.suggested-location {float: left; width: 100%;margin: 14px 0 14px;}
.where-to-buy li .icon-box {width: 50px;float: left;margin-right: 15px;}
.icon-box span {display: block;font-family:"Kessel_105 W00 Book"; font-size: 12px; color: #999999;margin:6px 0 0 1px;}
.description {float: left;}
.description h2{font-size: 14px;letter-spacing: 0;font-family: Kessel_105 W00 Bold, Verdana, Arial, sans-serif;color: #ffffff; }
.block-gwa-global-element .block-content .description p {font-size: 13px;color: #ccd6d8;font-family: "tstarregular";}
.description a{color: #999999;font-family:"Kessel_105 W00 Book"; font-size: 12px; display: inline-block; margin-top: 3px;}
.description a.get-direction-btn{ background: url(../images/direction-icon.png) 7px center no-repeat;font-family:"Kessel_105 W00 Book";font-size: 12px;padding: 5px 11px 5px 25px;color: #ffffff;margin-left: 24px; border: 1px solid #ffffff;}
.nearby-slider {float: left; position: relative;padding: 0 10px 13px;}
.nearby-slider ul.flex-direction-nav {bottom: 16px;position: absolute;right: -8px;width: 60px;}
.nearby-slider ul.flex-direction-nav li {margin: 0;}
.nearby-slider .flex-direction-nav .flex-prev { background: #ffffff url("../images/left-arrow.jpg") no-repeat scroll 0 0;display: block;height: 12px;overflow: hidden;padding: 4px 0;text-indent: 55px;
width: 14px; left: 0;}
.nearby-slider .flex-direction-nav .flex-next {background: url("../images/right-arrow.jpg") #fff no-repeat scroll 0 0;display: block;height: 12px;overflow: hidden;padding: 4px 0;text-indent: 55px;
width: 14px; right: 0;}
.nearby-slider .flex-direction-nav a {margin-top: 0;height: 22px;}
.select-location {background: #fdc82f; height: 100%; width: 100%; z-index:100; position: absolute; left: 0; top: 0; padding: 12px 22px; display: none;box-sizing: border-box;}
.select-location h2 { color: #fefefe;float: left;font-family: Kessel_105 W00 book, Verdana, Arial, sans-serif;font-size: 18px;letter-spacing: 0;margin-bottom: 24px; margin-top: 3px;}
.select-location  .form-control{  background: #ffeebc none repeat scroll 0 0;border: 1px solid #ffffff;border-radius: 0;box-shadow: none;box-sizing: border-box;font-family: "Kessel_105 W00 Book";font-size: 12px;height: 38px;margin-bottom: 7px;padding: 0 18px;width: 100%;}

/*Custom check button*/
.custom-check {font-size: 13px;font-family: "Kessel_105 W00 Book";color: #ffffff; margin: 11px 0 0; width: 100%; float: left;}
.custom-check input.css-checkbox[type="checkbox"] {display: none;}
.custom-check label {background: rgba(0, 0, 0, 0) url("../images/check-sprite.png") no-repeat scroll left 0 / 21px 49px;float: left;padding: 3px 0 3px 28px;width: 100%;font-weight: normal; box-sizing: border-box;}
.custom-check input.css-checkbox[type="checkbox"]:checked + label {background-position: left bottom;cursor: pointer;}
/*Custom check button*/

.select-location .search-btn{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #ffffff;border-radius: 0;clear: both;color: #ffffff;cursor: pointer;float: left;font-family:"Kessel_105 W00 Book";font-size: 15px;height: auto;margin-top: 6px;padding: 9px 33px;text-transform: uppercase;}
.select-location .close-btn{background: url("../images/cross-btn.png") 0 0 no-repeat; background-size: 22px 22px; width: 22px;height: 21px;text-indent: 40px;float: right;position: relative;overflow: hidden;right: 4px; top: 4px;}
.home .col-left.custom-col .title .desc {padding-top: 1em !important}
.next-panel.home {left: 0;bottom: 0; text-align: center;z-index: 91;}
.home .where-to-buy{float: none; width: 1024px; margin: 0 auto;}
.home .nearby-slider .flex-direction-nav .flex-prev, .home .nearby-slider .flex-direction-nav .flex-next {opacity: 1 !important;background-color: #010010; width: 15px;}
.home .suggested-location { width: 50%; }
.home .near-by-store .title, .home .nearby-slider {background: #010010;}
.home .near-by-store .title {border-bottom: 1px solid #272634;}
.home .description {text-align: left;}
.home .description a.get-direction-btn {background-color: #58595b; border: none;}
.home .select-location {height: 100%; background: #010010; text-align: left; padding: 0;}
.home .nearby-slider {display: none;}
.home .flex-viewport {width: 1024px;}
.home .up-expand-btn{margin-left: 22px; padding: 9px 0 8px 10px; float: right;}
.home .up-expand-btn > img {transform: rotate(0);}
.home .up-expand-btn.active img{transform: rotate(180deg);}
.home .near-by-store {border: none;position: relative;}
.home .near-by-store .title h2 {color: #ffffff; letter-spacing: 0; font-size: 20px; margin-top: 7px;}
.home .near-by-store .title a.location-btn {color: #d1d3d4; border-width: 1px; padding: 4px 15px 6px;margin-top: 3px;}
.home .near-by-store .title {padding: 19px 20px;}
.home .where-to-buy li .icon-box{margin-right: 10px;}
.home .description h2 {text-transform: none;}
.home .description p {font-family: Kessel_105 W00 book, Verdana, Arial, sans-serif;font-size: 13px; color: #d7d8d9; margin: 3px 0;}
.home .description a {color: #d7d8d9;}
.home .nearby-slider ul.flex-direction-nav{bottom: 60%; right: 20px; width: 30px;}
.home .select-location .search-btn { float: right;clear: none;margin: 0;}
.home .select-location .form-control{width: 370px; background: #c5c5c5; color: #3f3e41; float: left; margin-bottom: 3px;}
.home .locator-head {float: left; width: 100%; padding: 19px 20px; border-bottom: 1px solid #272634;}
.home .locator-form {float: left; width: 100%;padding: 20px 22px; box-sizing: border-box;}
.home .custom-check {clear: left; width: auto;}
.home .select-location h2 {margin-top: 7px;margin-bottom: 0;}
.home .nearby-slider {padding: 7px 10px;}
.home .nearby-slider #element {min-height: 40px;}
.home .where-to-buy .select-location {top: -80px;height: auto;}
.home .where-to-buy.active-sxn .select-location {top: 0px;height: 100%;}
.home .where-to-buy .nearby-slider .flex-viewport, .home .where-to-buy .nearby-slider {width: 100%;}
.home .description {width: 80%;}

.location-not-found  .where-to-loader.not-detected, .product-detail.where-to-buy .location-not-found  .select-location  {height: auto;}
.product-detail.where-to-buy .location-not-found  .select-location, .product-detail.where-to-buy .location-not-found  .where-to-loader.not-detected {border: 1px solid #ffffff;}

.near-by-store.location-not-found{border: none;}
 
/*Home store locator*/

/*Product detail store locator*/
.product-detail.where-to-buy {margin: 15px 0 23px;}
.product-detail.where-to-buy  .near-by-store{display: none;}
.product-detail.where-to-buy .buy-btn {background: #ffffff;box-sizing: border-box;float: left;padding: 16px 20px ; width: 100%; color: #000000; font-family: Kessel_105 W00 Bold, Verdana, Arial, sans-serif;font-size: 18px;line-height: 24px;text-decoration: none; transition: all 0.5s ease-in-out 0.2s;}
.product-detail.where-to-buy .buy-btn  > span { float: left;left: 50%;position: relative;transform: translateX(-50%);-webkit-transform: translateX(-50%);-webkit-transition: all 0.5s ease-in-out 0.2s;transition: all 0.5s ease-in-out 0.2s;}
.product-detail.where-to-buy .buy-btn.active { cursor: default;position: relative;text-align: left; z-index: -1;}
.product-detail.where-to-buy .buy-btn.active > span {left: 0; transform: translateX(0px);-webkit-transform: translateX(0px);}
.product-detail.where-to-buy .near-by-store .title{background: #000000; font-size: 16px; padding: 10px 20px 0;}
.product-detail.where-to-buy .near-by-store .title h2{color: #ffffff; font-size: 13px; margin-top: 2px;margin-bottom: 0; letter-spacing: 0;}
.product-detail.where-to-buy .near-by-store .title a.location-btn {color: #000000; background: #ffffff; border: none; padding: 7px 19px;line-height: normal;}
.product-detail.where-to-buy .suggested-location {width: 100%;}
.product-detail.where-to-buy  .description h2{font-size: 14px;margin-bottom: 6px;text-transform: none;}
.product-detail.where-to-buy  .description > p {font-size: 12px; color: #999999;line-height: 16px; text-align: left; letter-spacing: 0; margin: 0 0 2px;}
.product-detail.where-to-buy li .icon-box {width: auto;}
.product-detail.where-to-buy .nearby-slider {padding: 0 10px 4px 20px;}
.product-detail.where-to-buy .near-by-store {position: relative; }
.product-detail.where-to-buy .select-location {background: #000000;}
.product-detail.where-to-buy .select-location .form-control {background: #c5c5c5; border-color: #3f3e41; color: #3f3e41; width: 370px; float: left; clear: both;}
.product-detail.where-to-buy .select-location .close-btn, .home .where-to-buy .select-location .close-btn  {background: url("../images/product-cross-btn.png") 0 0 no-repeat; background-size: 22px 21px;}
.product-detail.where-to-buy .select-location .custom-check label, .home .where-to-buy .select-location .custom-check label  {background: url("../images/product-check-sprite.png") no-repeat scroll left 0 / 21px 49px}
.product-detail.where-to-buy .select-location .custom-check input.css-checkbox[type="checkbox"]:checked + label, .home .where-to-buy .select-location .custom-check input.css-checkbox[type="checkbox"]:checked + label {background-position: left -29px;}
.product-detail.where-to-buy .icon-box span { line-height: normal;}
.product-detail.where-to-buy .description a.get-direction-btn {padding: 4px 7px 4px 26px;}
.product-detail.where-to-buy .nearby-slider .flex-direction-nav a {opacity: 1 !important; cursor: pointer;}
.product-detail.where-to-buy .nearby-slider ul.flex-direction-nav {bottom: 38px; width: 28px; right: 18px;}
.product-detail.where-to-buy .description{width: 320px;}
.slide-loading {min-height: 100px;}
/*Product detail store locator*/
@media (min-width:1270px) {
.flexslider .flex-control-nav.flex-control-paging {z-index: 92 !important;}
}
@media (max-width: 1024px) {
.home .where-to-buy{width: 100%;}
.product-detail.where-to-buy .description {width: 85%;}
.flexslider .flex-control-nav.flex-control-paging {bottom: 13% !important;}
}
@media (max-width: 1023px) {
.product-detail.where-to-buy .description {width: 75%;}
.product-detail.where-to-buy .description a {clear: both;float: left;margin-left: 0;}
.product-detail.where-to-buy .near-by-store .title a.location-btn {padding: 7px;}
.product-detail.where-to-buy .select-location .form-control {width: 100%;}
.flexslider .flex-control-nav.flex-control-paging {bottom: 9% !important;}
}

@media (max-width: 767px) {
.home .suggested-location {width: 100%;}	
.home .description {width: 77%;}
.home .near-by-store .title h2 {font-size: 14px;}
.home .near-by-store .title, .home .locator-head {padding: 8px 10px 16px;}
.home .near-by-store .title h2, .select-location h2{font-size: 16px;}
.home .up-expand-btn{margin-left: 5px;}
.home .near-by-store .title a.location-btn {padding: 4px 6px;font-size: 11px;margin-top: 7px;}
.home .description {width: 76%;}
.home .select-location .form-control {width: 100%;}
.home .select-location .search-btn {float: left; margin-top: 15px; clear: left;font-size: 12px; padding: 4px 36px;}
.home .nearby-slider ul.flex-direction-nav{bottom: 43px;}
.home .where-to-buy .select-location {top: -165px;}
.home .locator-form {padding: 20px 10px;}
.home .description a {clear: both;float: left;margin-left: 0;}
.flexslider .flex-control-nav.flex-control-paging {bottom: 14% !important;}
/*Product detail store locator*/
.product-detail.where-to-buy .select-location .search-btn{padding: 6px 33px;font-size: 12px;}
.product-detail.where-to-buy .description a.get-direction-btn {margin-top: 8px;}
.product-detail.where-to-buy .buy-btn {padding: 14px 10px 12px;}
.product-detail.where-to-buy .near-by-store .title{padding: 10px 10px 0;}
.product-detail.where-to-buy .nearby-slider {padding: 0 10px 4px;}
.product-detail.where-to-buy .select-location{padding: 12px 10px;}
.product-detail.where-to-buy .near-by-store .title a.location-btn {padding: 5px;}
/*Product detail store locator*/
}

/*Product detail store locator*/
.where-to-loader {position: absolute; width: 100%; text-align: center; top: 0px; left: 0px; background: #ffffff; height: 100%; box-sizing: border-box;z-index: 101;}
.where-to-loader img {top: 50%;position: absolute;margin-top: -10px;left: 50%;margin-left: -10px;}
.product-detail.where-to-buy .description {width: 278px;}
.where-to-loader.not-detected {background: #000000; z-index: 9;}
.where-to-loader.not-detected .link-block.fl li{font-family: "Kessel_105 W00 Book"; font-size: 12px; display: inline-block; padding: 20px; color: #ffffff;}
.where-to-loader.not-detected .link-block.fl li a{color: #bbb;font-size: 12px;}
.active-sxn .location-not-found{min-height:170px;}
.where-to-loader.not-detected ul{padding:0; text-align: left;}
.where-to-loader.not-detected .link-block.fl li:last-child a {background: #ffffff; color: #000000; padding: 6px; text-transform: uppercase;margin-left: 10px;}
@media screen and (min-width: 480px) and (max-width: 736px){
.flexslider .flex-control-nav.flex-control-paging {bottom: 20% !important;}
}
@media screen and (min-width: 601px) and (max-width: 736px){
.product-detail.where-to-buy .description{width: 74%;}
.product-detail.where-to-buy .near-by-store .title h2 {font-size: 12px;}
.product-detail.where-to-buy .near-by-store .title a.location-btn {font-size: 10px; padding: 6px 5px 5px;}
}
/*GDD-402*/
.main-product .where-to-loader.not-detected .link-block.fl li:last-child a {
    background: #ffffff none repeat scroll 0 0;
    color: #000000;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    padding: 6px;
    text-transform: uppercase;
}

/*GDD-402*/

/* GDD-697 */
.story-title.our-story-title a:hover {
  background: #fff none repeat scroll 0 0;
  border-color: #fff !important;
  color: #000 !important;
}
/* GDD-697 */

=======
>>>>>>> 7fa0b2e... GDD-697
